@media only screen and (max-width: 667px) and (orientation: landscape){
  .tm_pb_builder #tm_builder_outer_content .tm_pb_slider .tm_pb_slide .tm_pb_slide_description div.tm_pb_slide_content div.titulo-tendencias{
  margin-top:20px;
 }
.tm_pb_builder #tm_builder_outer_content .tm_pb_slider .tm_pb_slide .tm_pb_slide_description div.tm_pb_slide_content div.titulo-agropecuario{
 font-size:25px;
 margin-top:50px;
}
.tm_pb_builder #tm_builder_outer_content .tm_pb_slider .tm_pb_slide .tm_pb_slide_description .tm_pb_slide_content span.descrip-agropecuario{
   font-size:18px;
}
.tm_pb_builder #tm_builder_outer_content .tm_pb_slider .tm_pb_slide .tm_pb_slide_description .tm_pb_slide_content div.titulo-slider h1{
	margin-top: 80px;
    font-size: 40px;
}
.tm_pb_builder #tm_builder_outer_content .tm_pb_slider .tm_pb_slide .tm_pb_slide_description .tm_pb_slide_content div.titulo-slider-cenada h1{
	margin-top: 80px;
    font-size: 40px;
}
div.title-refrina{
	margin-top: -100px;
}
div.title-refrina h2{
	font-size: 22px;
}
}